<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>Home.html</title>
        </head>
    
      <!--　ナビバー　-->
      <nav class="navbar navbar-light" style="background-color: #FFDEAD;">
   <a class="navbar-brand h3" href="Home.html">Musicycling</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="Home.html">Home<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Login.html">Login</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="MypageCreate.html">My page</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Rental.html">Rental</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="RentalExhibitCreate.html">Rental Exhibit</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Logout.html">Logout</a>
      </li>
    </ul>
  </div>
       </nav>
    
    <!--　本体　-->
    <body>
    <div class="row">
    <br>
    <br>
    </div>
        <h1 class="text-center text-warning">Musicycling</h1>
    <div class="row">
    <br><br>
    </div>
         <!--　検索　-->
        <div class="row">
        <input type="text" name="search" class="mx-auto d-block">
        </div>
        <div class="row">
        <a type="button" class="btn btn-outline-warning mx-auto d-block" href="itemList.html">Search</a>
        </div>
    <div class="row">
    <br><br>
    </div>
        
     <!--　レンタル商品　-->
<div class="row col-4 mx-auto">
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active  center-block">
      <img src="pic/saxophone.jfif" alt="saxophone" wide="400" height="400">
    </div>
    <div class="carousel-item  center-block">
      <img src="pic/guitar.jpg"  alt="guitar" wide="400" height="400">
    </div>
    <div class="carousel-item  center-block">
      <img src="pic/flute.jpg" alt="flute" wide="400" height="400">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
    </div>
</div>
    <div class="row">
    <br><br>
    </div>
    
     <!--　カテゴリーリンク　-->
<div class="row col-4 mx-auto">
    <div class="dropdown">
        <button class="btn btn-outline-dark dropdown-toggle" type="button" id="dropdownMenu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        弦楽器
        </button>
        <div class="dropdown-menu" aria-labelledby="dropdownMenu2">
        <button class="dropdown-item" type="button">バイオリン</button>
        <button class="dropdown-item" type="button">ビオラ</button>
        <button class="dropdown-item" type="button">チェロ</button>
        <button class="dropdown-item" type="button">コントラバス</button>
        <button class="dropdown-item" type="button">ギター</button>
        <button class="dropdown-item" type="button">その他</button>
        </div>
    </div>
    
    <div class="dropdown">   
         <button class="btn btn-outline-dark dropdown-toggle" type="button" id="dropdownMenu3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        管楽器
        </button>
        <div class="dropdown-menu" aria-labelledby="dropdownMenu3">
        <button class="dropdown-item" type="button">フルート</button>
        <button class="dropdown-item" type="button">オーボエ</button>
        <button class="dropdown-item" type="button">クラリネット</button>
        <a class="dropdown-item" type="button" href="itemList.html">サクソフォン</a>
        <button class="dropdown-item" type="button">トランペット</button>
        <button class="dropdown-item" type="button">トロンボーン</button>
        <button class="dropdown-item" type="button">ホルン</button>
        <button class="dropdown-item" type="button">ユーフォニアム</button>
        <button class="dropdown-item" type="button">チューバ</button>
        <button class="dropdown-item" type="button">その他</button>
        </div>
    </div>
          
    <div class="dropdown">
        <button class="btn btn-outline-dark dropdown-toggle" type="button" id="dropdownMenu4" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        鍵盤楽器
        </button>
        <div class="dropdown-menu" aria-labelledby="dropdownMenu4">
        <button class="dropdown-item" type="button">ピアノ</button>
        <button class="dropdown-item" type="button">エレクトーン</button>
        <button class="dropdown-item" type="button">その他</button>
        </div>
    </div>
        <button type="button" class="btn btn-outline-dark">打楽器</button>  
        <button type="button" class="btn btn-outline-dark">その他</button> 
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>